<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" type"text/css" href="recipes.css" media="screen" />
</head>
<header>
    <nav>
        <a href="list.html">Main page</a>
    </nav>
</header>

<main>
    <h1>Vegetarian Tacos</h1>
    <img src="https://mks.io/public-tacos " alt="Lamp" width="210" height="210">
    <div>4.3 stars</div>
    <h2>Ingredients</h2>
    <div class:"Ingredients">
    <table>
        <thead>
            <tr>
                <th>Amount</th>
                <th>Food item</th>
            </tr>
        </thead>
            <tbody>
                <tr>
                    <td>1 cup</td>
                    <td>Green beans</td>
                </tr>
                <tr>
                    <td>3 ears</td>
                    <td>Fresh corn</td>
                </tr>
                <tr>
                    <td>2 cups</td>
                    <td>Tomatillo salsa</td>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Corn tortillas</td>
                </tr>
                <tr>
                    <td>0.5 cups</td>
                    <td>Cojita cheese</td>
                </tr>
            </tbody>
    </table>
    </div>
            <h2>Steps</h2>
            <ol>
                <li>Blanch the greens beans</li>
                <li>Grill the green beans and the ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the green beans</li>
                <li>Grill the tortillas</li>
                <li>Assemble the tacos with veggies, salsa, and cheese</li>
            </ol>
</main>
<footer>Made with love by Scrumptious Recipes</footer>
</html>
